Subject: Re: CCL:TZ2P basis set and Bromine

From: Kirk Peterson <kipeters{at}wsu.edu>
Date: Fri, 7 Jan 2005 10:49:33 -0800

Ian,

of course the full range of correlation consistent basis sets are 
available for bromine, DZ - 5Z. If they are
not already in Gaussian, you can fetch them from the PNNL/EMSL website: 
http://www.emsl.pnl.gov/forms/basisform.html

regards,

Kirk

--------------------------------------------
Kirk A. Peterson
Professor of Chemistry and Materials Science
Washington State University
Pullman, WA 99164-4630

Office: (509) 335-7867
Fax:    (509) 335-8867
kipeters{at}wsu.edu
http://tyr0.chem.wsu.edu/~kipeters/
------------------------------------------------------------------------

On Jan 6, 2005, at 10:20 AM, Ian Hovell wrote:

> Dear CCLers,
>
> I recently made inquiries about the TZ2P basis set for use in 
> Gaussian. I have managed to find and use, thanks to the group in 
> particularly Wolfgang Roth, data for several atoms. I would like to 
> know if anyone knows of a TZ2P (or quality equivalent) basis set for 
> Bromine
>
>  
>
> TIA
>
>  
>
> Ian Hovell - Ph.D.
>
>  NUCLEO DE MODELAGEM MOLECULAR-NMM
>
>  Centro de Tecnologia Mineral - CETEM
>
>  Ministerio da Cijncia e da Tecnologia- MCT
>
>  Avenida Ipj, No 900 - Cidade Universitaria
>
>  Ilha do Fundco Rio de Janeiro RJ Brasil
>
>  CEP 21941-590
>
>  tel 00 55 (xx) 3865 7344 ou 3865 - 7216
>
>  Fax 00 55 (xx) 22602837 ou 2290-4286
>
>  e-mail hovell{at}cetem.gov.br
>
>